Puthagam Android App - Bug #5226

Downloaded books during offline not playing
11/18/2022 06:48 PM - priyanka Sharma

Status: Closed Start date: 11/18/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/21/2022 11:46 PM - Ravi L

- Status changed from New to Resolved

#2 - 11/23/2022 12:44 PM - priyanka Sharma

- Status changed from Resolved to Closed
